Subject: Re: (ION) RFC 2332 again

From: Archana Nehru <[email-masked]>
Date: Mon, 09 Nov 1998 10:30:23 -0800

Albert Manfredi wrote:
> 
> My answer would be that _if_ an NHS serving 1.2.4.5/24 is available,
> _then_ no other NHS could be responding with 1.2.3.4/16 ever.
> Because the only way for any NHS to respond with 1.2.x.x/16 is if
> this NHS is the egress point for _all_ 1.2.x.x subnetworks beyond
> the ATM backbone.
> 

Bert,
I am not talking about two different NHSs but only one NHS. I am just
wondering if it is possible that two overlapping registrations are
possible?. As per my understanding .overlapping registrations by NHCs
seem to be allowed. Refer to section 5.2.2 of RFC 2332 which says" for a
resolution request reply ALL the CIEs in the next hop cache that match
the query"..if overlapping registrations are not allowed, then what does
"all" mean in the above?

-regards
Archana

________________________________________________________________________
Archana Nehru                     :  Trillium Digital Systems, Inc 
E-mail: [email-masked]       :  Los Angeles, California     
Phone: +1 310 442 9222     
________________________________________________________________________
X-Info: To unsubscribe, email [email-masked]' with
X-Info: 'unsubscribe ion' in the body of the message.

---

From: "Albert Manfredi" <[email-masked]>
Date: Mon, 9 Nov 1998 13:08:58 -0500

Bert
[email-masked]

-----Original Message-----
From: Archana Nehru <[email-masked]>
Date: Monday, November 09, 1998 1:51 PM
Subject: Re: (ION) RFC 2332 again

>Joel,
>I have one more question on this.
>
>Supposing a NHC1 registers 1.2.3.4 /16 with an NHS. Now suppose an
>ingress NHC tries to resolve 1.2.4.5/16. When the resolution
request
>reaches the NHS, it looks up its registered cache and finds a match
>there, and therefore will return 1.2.3.4/16 in the resolution
reply. Now
>immediately afterwards, suppose another NHC2 registers 1.2.4.5/24
with
>the NHS. Does it not mean that the ingress NHC will be using a sub
>optimal route(at least till the time it refreshes) for 1.2.4.5?
>
>-regards
>Archana
>
>